/***
==== Page Messages ====
***/

.page-messages {
	margin: 1em 0;
	background: #333;
	color: #fff;
	padding: 10px 220px 10px 20px;

    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
	}

.page-messages h2{
    color: #eee;
    margin: .5em 0 .5em;
}

/*
Critical
*/

.pagemessage-critical {
	background: #ab1707;
	color: #fff;
	border: 1px solid #ab1707;
    text-shadow: 0 1px 0 #b0232a;
	}
	
.pagemessage-critical a{
    color: #fff;
}

.pagemessage-critical .critical{
    background: url(error-marker.message.gif) no-repeat 0px 0px;
    padding: 0 0 0 25px;
}

/*
Fieldsets
*/

fieldset {
	margin: 0;
	padding: 0;
	border: none;
	}


	
fieldset .description {
	font: 12px/1.4em Arial, Helvetica, sans-serif;
	margin: 0 0 20px;
}


fieldset fieldset {
	border: none;
	background: none;
	box-shadow: none;
}

fieldset fieldset .content {
	padding: 0;
	margin: 0;
	overflow: hidden;
	height: 100%;
}
	
/*
Fieldgroup
*/

.field-group {
	min-height: 1px;
	margin: 0 0 1.5em 0;
	position: relative;
	clear: both;
} * html .field-group {height: 1px;	} .field-group:after  {		content: ".";		height: 0;		display: block;		clear: both;		visibility: hidden;		}
.field-group.last {	margin: 0; }
	

/*
all fields
*/

.field-note {
	margin: 0 0 20px;
	}
	
.field label{
 	display: block;
	text-align: left;
	color: #222;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.25em;
	margin: 0 0 3px 0;
	}
	
.optional label{
    color: #888;
}
	

	
		
	.field label em,
	.field label small
	 {
		font-size: .75em;
		color: #999;
		}
		
		.field label em strong,
		.field label small strong {
			font-weight: normal;
			color: #333;
			}
	
	.field .text,
	.field input[type=text],
	.field input[type=email],
	.field input[type=url],
	.field input[type=password],
	.field select,
	.field textarea {
		background: none;
		padding: 7px 4px;
		border: 1px solid #CBCBCB;
		color: #666;
		border-radius: 2px;
        -moz-border-radius: 2px;
		-wbkit-border-radius: 2px;
        

        font-family:'Gotham-BookGotham-Book', Arial, Helvetica, Sans-Serif;
		height: 1.33em;
		margin: 0;
	}
		
    .field select { height: auto; color: #555; }
	
	.optional select,
	.optional input,
	.optional input[type=text],
	.optional input[type=email],
	.optional input[type=url],
	.optional input[type=password]
	.optional textarea { border-color: #999; color: #060606; }
	
	.field .focus,
	.field input:focus,
	.field textarea:focus { border-color: #060606; color: #060606; }
		
	.field .placeholder { font-style: italic; color: #999; }
		
		
	.field.inline label {
		float: left;
		padding: 8px 0 0;
		margin: 0 20px 0 0;
		width: 100px;
	}
	

	.field.inline.wide-label label { width: 200px; }
		
	.field.inline .text,
	.field.inline input[type=text],
	.field.inline input[type=email],
	.field.inline input[type=url],
	.field.inline input[type=password],
	.field.inline select,
	.field.inline textarea {	
		float: left;
	}
	
	.field.divider	{border-top: 1px solid #ddd; padding-top: 20px; margin-top: 40px;}	
	
	.side-note {
		padding: 4px 0 0;
		font-size: 12px;
		float: left;
        margin-top: 15px;
	}

    .inline .side-note{
        margin-top: 0;
    }
	
/*
Checkboxes
*/	

.checkbox-list table{   
    padding: 0;
    margin: 0;
}

.checkbox-list td{
    border: none;
    padding: 5px 40px 5px 0;
}

.checkbox-list label {
	position: relative;
	padding: 0 0 0 0px;
	margin: 0;
	color: #333;
	font-weight: bold;
	font-size: .75em;	
	float: left;
	    clear: none;
	}
	
.checkbox-list .checkbox{
    float: left;
    display: block;
    clear: none;
    margin: 2px 10px 0 0;
}

.checkbox{
}

.checkbox label {
	position: relative;
	padding: 0 0 0 20px;
	color: #333;
	font-weight: normal;
	font-size: .875em;	
	}
	
	.checkbox label input {
		position: absolute;
		top: 0;
		left: 0;
		width: auto;
		float: none;
		margin: 0;
		padding:0;
		width: 14px;
		height: 14px;
		}

/*
Button groups
*/		
		
.button-group {
	margin: 1em 0 0;
	min-height: 1px;
	}		
		
.button-group input[type=button],
.button-group input[type=submit] { padding: 10px; }


/* When a field occurs within a field-group */

.field-group .field {
	float: left;
	margin: 0 1em 0 0;
	position: relative;
	}
	
	
/* field group sizes */

	.field .text,
	.field input[type=text],
	.field input[type=email],
	.field input[type=url],
	.field input[type=password],	
	.field textarea	    			{	width: 300px;	} /* Default */


	.full .text,
	.full input[type=text],
	.full input[type=email],
	.full input[type=url],
	.full input[type=password],
	.full textarea					{	width: 570px;	}
	
	.long .text,
	.long input[type=text],
	.long input[type=email],
	.long input[type=url],
	.long input[type=password],
	.long textarea					{	width: 400px;	}
	
	.medlong .text,
	.medlong input[type=text],
	.medlong input[type=email],
	.medlong input[type=url],
	.medlong input[type=password],
	.medlong textarea					{	width: 270px;	}	
	
	.medium .text,
	.medium input[type=text],
	.medium input[type=email],
	.medium input[type=url],
	.medium input[type=password]	{	width: 200px;	}	
	.medium textarea				{	width: 200px;	}
	
	.short .text,
	.short input[type=text],
	.short input[type=email],
	.medium input[type=url],
	.short input[type=password]				{	width: 100px;	}
	
	.tiny .text,
	.tiny input[type=text],
	.tiny input[type=email],
	.medium input[type=url],	
	.tiny input[type=password]				{	width: 25px;	}	
	
	
	.big-type input[type=text],
	.big-type input[type=email]		{	font-size: 22px; padding: 5px;	}
	
	.medlong textarea
	
/* Fieldset note */

fieldset .note {
	margin: -1.5em 0 1em;
	font-size: .75em;
	color: #777;
	}
	
	
/*
// Client side H5F display
*/

input[type=text].error,
input[type=text].required,
input[type=email].error,
input[type=email].required,
input[type=url].error,
input[type=url].required,
input[type=password].required,
input[type=password].error,
select.error,
select.required,
textarea.error,
textarea.required {
	border: 1px solid #ab1707 !important;
}

input[type=text].valid-custom,
input[type=email].valid-custom,
input[type=url].valid-custom,
select.valid-custom,
textarea.valid-custom {
	border: 1px solid #00cc00;
	background: #f9fff9;
}


input[readonly],
select[readonly],
textarea[readonly]
{
	border: 1px solid #ccc !important;
	color: #999;
}

label.required {
    display: block;
	color: #fff;
	background: #aa0000;
	padding: 10px 10px 10px 32px;
	margin: -10px -10px -9px -12px;
	
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
label.required a {
    color: #fff;
}

label.required input[type=checkbox] {
	top: 11px;
	left: 12px;	
}


/*
// Server generated errors
*/

div.invalid label {
	color: #cc0000;
	}

div.invalid .text,
div.invalid input[type=text],
div.invalid select,
div.invalid textarea
 {
	background: #fff !important;
	border-color: #cd0a0a !important;
	}

	
div.invalid .error {
	font-size: 11px;
	line-height: 16px;
	color: #cc0000;
	margin: .25em 0;
	padding: 0 0 0 20px;
	background: url(error-marker.gif) no-repeat 0 2px;
	}
	
	
/*
    Button sprites
*/

.button-group{
    clear: both;
    float:none;
    min-height: 1px;
}
* html .button-group{ height: 1px;}
.button-group:after{		content: ".";		height: 0;		display: block;		clear: both;		visibility: hidden;		}


	
/* capcha */


.capcha img{
    display: block;
    margin: 5px 0 0;
    border: 1px solid #999999
}

.capcha input{
    width: 170px !important;
}

/* customer registration 

.region {
    display:none;
}*/

/*
** Placeholder
*/

:-webkit-input-placeholder { color: #999; }
:-moz-placeholder { color: #999; }

